import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MemberSignupContainerComponent } from './member-signup-container.component';

describe('MemberSignupContainerComponent', () => {
  let component: MemberSignupContainerComponent;
  let fixture: ComponentFixture<MemberSignupContainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MemberSignupContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MemberSignupContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
